package com.ym.mec.biz.dal.dto;


public class CourseScheduleRateDto {
    private String classDate;

    private Long courseScheduleId;

    private String startClassTime;

    private String endClassTime;

    private String teachingContent;

    private String comment;

    private String courseStatus;

    private Boolean isDefault = false;

    public Boolean getIsDefault() {
        return isDefault;
    }

    public void setIsDefault(Boolean aDefault) {
        isDefault = aDefault;
    }

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getCourseStatus() {
        return courseStatus;
    }

    public void setCourseStatus(String courseStatus) {
        this.courseStatus = courseStatus;
    }

    public String getClassDate() {
        return classDate;
    }

    public void setClassDate(String classDate) {
        this.classDate = classDate;
    }

    public String getStartClassTime() {
        return startClassTime;
    }

    public void setStartClassTime(String startClassTime) {
        this.startClassTime = startClassTime;
    }

    public String getEndClassTime() {
        return endClassTime;
    }

    public void setEndClassTime(String endClassTime) {
        this.endClassTime = endClassTime;
    }

    public String getTeachingContent() {
        return teachingContent;
    }

    public void setTeachingContent(String teachingContent) {
        this.teachingContent = teachingContent;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}

